  .home-carousel>.unslider-wrap>li>.card>.card-content>.card-intro>p {color:#4a4a4a}
  
  .nav-top .nav-top-menu li a:hover, .nav-top .nav-top-menu li a:active, .nav-top .nav-top-menu li a.active {
    border-bottom: inherit;
  }
  
  .home-carousel>.unslider-wrap>li>.card>.card-content>.card-intro>p {color:#4a4a4a}
  
  .-category-games .article-image{
	  height:100%;
  }
	
  @media (max-width: 1199px) {
	  .nav-top{
		  height:auto !important;
	  }
	  
	.page-header-content{
		height:auto !important;
	}
  }